LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Virtualization and Cloud
User Name
Password
Linux - Virtualization and Cloud This forum is for the discussion of all topics relating to Linux Virtualization and Linux Cloud platforms. Xen, KVM, OpenVZ, VirtualBox, VMware, Linux-VServer and all other Linux Virtualization platforms are welcome. OpenStack, CloudStack, ownCloud, Cloud Foundry, Eucalyptus, Nimbus, OpenNebula and all other Linux Cloud platforms are welcome. Note that questions relating solely to non-Linux OS's should be asked in the General forum.

Notices

Reply
 
LinkBack Search this Thread
Old 07-24-2010, 12:38 AM   #1
ThunderCat
LQ Newbie
 
Registered: Jul 2010
Posts: 1

Rep: Reputation: 0
ESX3.5i to vSphere Upgrade using Update Manager... issue


Hi all, I've been in the vmware foums to try and get an answer to this problem to no avail so im coming to the linux gurus.
Im currently trying to upgrade my HP blades from ESXi 3.5 to vSphere. To do this im using update manager and everytime I try to update to esxi 4.0 or 4.1 via UM I get the error displayed below.



I've tried to update multiple blades and I get the exact error appearing.
The update .zips I tried to use for the upgrade I downloaded from the link below. Im also using Virtual Center 4.
https://www.vmware.com/tryvmware/p/d...sxi&lp=1&ext=1

Im unsure why this is occuring. When I install the ESXi 4.0 image replacer .iso via ilo onto the usb key it installs with no issues but I need to get this working with UM as I have alot of sites and blades to upgrade.

Specs
Chassis: c7000 C class
Blade type: BL-460c G1
2xQuadCore Intel Xeon 3Ghz
32GB (all banks used and passed a mem test)

Any help would be greatly appreciated.

Last edited by ThunderCat; 07-24-2010 at 12:40 AM.
 
Old 08-03-2010, 04:39 PM   #2
nikwax
LQ Newbie
 
Registered: May 2009
Posts: 25

Rep: Reputation: 0
Sounds like it might be related to a bug in the 3.5 software which would set the alternate bootbank incorrectly; this in turn causes upgrades to fail. Try patching the 3.5 host to the latest lavel before trying the upgrade to see if that makes any difference.

Or just call VMware tech support ...
 
  


Reply

Tags
esx, manager, update, vsphere


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Difference Between Synaptic Package Manager and Update Manager nasser019 Linux - Software 1 07-20-2010 07:12 AM
firewire settings busted after ubuntu studio 10.04 upgrade using update manager jazz612 Ubuntu 2 05-15-2010 05:28 AM
[SOLVED] Synaptic package manager error when trying to upgrade & update MACD2010 Linux - Newbie 2 01-26-2010 05:40 AM
mptscsih problem in Debian5 (Lenny) with VMWare ESX3.5 timvandijk039 Debian 1 07-29-2009 04:50 AM
Unable to upgrade to ubuntu 7.10, update manager fails to update.... jonbvgood Linux - Software 2 02-05-2008 03:58 PM


All times are GMT -5. The time now is 12:47 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration